.footer {
  max-width: 100%;
  background-color: #000000;
  text-align: center;
  &__title {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    padding-top: 38px;
    padding-bottom: 8px;
    color: #fefefe;

    @media screen and (min-width: 768px) {
      font-size: 16px;
      padding-top: 57px;
    }
    @media screen and (min-width: 1200px) {
      padding-top: 66px;
      padding-bottom: 22px;
    }
  }
  &__text {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    color: #b9b9b9;
    @media screen and (min-width: 768px) {
      font-size: 16px;
      line-height: 28px;
    }
  }
  &__icons {
    padding: 26px 0;
  }
  @media screen and (min-width: 1200px) {
    padding-top: 34px;
    padding-bottom: 37px;
  }

  &__contacts {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #b9b9b9;
    padding-bottom: 47px;
    @media screen and (min-width: 768px) {
      font-size: 16px;
      line-height: 26px;
      padding-bottom: 47px;
    }
    @media screen and (min-width: 1200px) {
      padding-bottom: 70px;
    }
  }
}
